# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=crystal-mirrorlist
pkgver=20240821
pkgrel=1
pkgdesc="Crystal Linux Mirrorlist"
arch=('any')
url="https://gitlab.com/crystal-linux/pkgbuilds/${pkgname}"
license=('MIT')
source=("${pkgname}"
        "LICENSE")
sha256sums=('d0a5ecfd987eb837f3ef3c27714cfb1ff396abd9ee2444352a2561118f3379ec'
            'd00321af957a776510ec3d7b5cc9316c50ab928f9231066b532ac8f0cf3ce69c')

package () {
    install -Dm 644 "${pkgname}" "${pkgdir}/etc/pacman.d/${pkgname}"
    install -Dm 644 "LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
}
